<article xmlns='http://docbook.org/ns/docbook'>
<title>Example section</title>

<para>This <tag>article</tag> uses recursive sections.</para>

<section>
<title>Like a Sect1</title>
<subtitle>Or How I Learned to Let Go of Enumeration
and Love to Recurse</subtitle>
<info>
<abstract><para>A trivial example of recursive sections.</para>
</abstract>
</info>
<para>This section is like a Sect1.</para>
<section><title>Like a Sect2</title>
<para>This section is like a Sect2.</para>
<section><title>Like a Sect3</title>
<para>This section is like a Sect3.</para>
<section><title>Like a Sect4</title>
<para>This section is like a Sect4.</para>
<section><title>Like a Sect5</title>
<para>This section is like a Sect5.</para>
<section><title>Would be like a Sect6</title>
<para>This section would be like a Sect6, if there was one.</para>
<section><title>Would be like a Sect7</title>
<para>This section would be like a Sect7, if there was one.</para>
</section>
</section>
</section>
</section>
</section>
</section>
</section>

</article>
